---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:41:31Z"
    creationTimestamp: "2022-03-08T10:41:31Z"
    labels:
      name: cluster-samples-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:40Z"
    name: metrics
    namespace: openshift-cluster-samples-operator
    resourceVersion: "22658"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/endpoints/metrics
    uid: 30584529-61ed-4fd1-a6dc-307136e2c228
  subsets:
  - addresses:
    - ip: 10.129.0.15
      nodeName: master-2.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: cluster-samples-operator-6c4b6b887b-cq6nw
        namespace: openshift-cluster-samples-operator
        resourceVersion: "20473"
        uid: 4967afcb-d839-439b-a851-8de17c654154
    ports:
    - port: 60000
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "83398"
  selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/endpoints
